.ce-banner{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000000bd;
    padding: 1em;
    color: #FFF;
    font-size: 1em;
    z-index: 1000;
}

.ce-banner p span{float: left;margin: 10px;max-width: 87%;}

.ce-accept, .ce-dismiss, .ce-disable{

    background-color: #333;
    color: #fff;
    text-decoration: none;
    padding: .6em 1em;
    display: inline-block;
    margin: 0 .5em;
}

.ce-disable{
    background-color: #aaa;
}

.ce-accept:hover,
.ce-dismiss:hover,
.ce-disable:hover{
    background-color: #666;
    color: white;
}

.ce-accept{
    background-color: #4B83C9;
    color: #FFFFFF;
    float: right;
    margin: 10px;
}

.ce-dismiss{
    position: absolute;

    font-size: .8em;

    right: 1em;
    top: 1em;

    background-color: #ccc;
    color: #333;
}

.ce-iframe-placeholder{
    padding: 1em;
    background-color: #eee;
    margin: 1em 0;
}

.ce-iframe-placeholder p{
    margin: 0;
}

/*iframe{
    width: 100%;
}*/